<b>Host: </b>{{data.host}}<br/>
<b>Path: </b>{{data.path}}
<table class="table table-striped">
	<tr>
		<th>Requests</th><th>Concurrency</th><th>Time spent</th><th>failed</th><th>Traffic</th><th>Reqs./sec</th>
	</tr>
	<tr>
		<td>{{data.totalRequests}}</td><td>{{data.concurrency}}</td><td>{{data.totalTime}}</td><td>{{data.failed}}</td><td>{{data.total}}</td><td>{{data.reqsps}}</td>
	</tr>
</table>